FILES(1)

NAME
files - Empire file initialization

SYNOPSIS
files [ -e configfile ] [ -f ]

DESCRIPTION
files creates all of the files which are required by emp_server to run a game. It will destroy all previous game data, so excercise caution when running this program.

OPTIONS

-e configfile
    causes files to use the game configuration specified in configfile (by default, the file "econfig" in the data directory is used)

-f  Clobber existing game data without asking for confirmation.